@media (max-width:782px) {
	#wpadminbar {
		position: absolute;
		margin-top: -4.6rem;
	}
}
#masthead {
	padding: 1.6rem 0;
	position: relative;
	z-index: 3;
}
@media (min-width:768px) {
	#masthead.navbar-fixed-top {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		transition: all 0.5s ease;
	}
	.ha-header-large {
		transition: all 0.5s ease;
	}
	.ha-header-small {
		  background-color: rgba(0, 0, 0, 0.7);
		  -webkit-backdrop-filter: blur(5px);
		  backdrop-filter: blur(5px);
	}
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.site-flex .flex__col.site-branding,
.site-flex .flex__col.contact-cta {
/*	flex: none;*/
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.site-branding {
	display: flex;
	gap: 1.6rem;
	align-items: center;
	justify-content: start;
}
.site-branding img {
	width: 4.0rem;
	height: 4.0rem;
}
.site-branding svg {
	width: auto;
	height: 2.8rem;
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.navigation-top {
	padding: 1.6rem 0;
}
@media (min-width:960px) {
	.navigation-top {
		padding: 0;
	}
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.main-navigation {}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.main-navigation button {
	margin: 0;
	padding: 0;
}
.main-navigation .icon {
	margin: auto;
	width: 2.4rem;
	height: 2.4rem;
	fill: var(--onSurfaceVariant);
	vertical-align: middle;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.main-navigation {
	text-align: right;
}
.main-navigation .menu-toggle {
	width: 4.0rem;
	height: 4.0rem;
	border: none;
	background: none;
	border-radius: 0.4rem;
}
@media (min-width:960px) {
	.main-navigation .menu-toggle {
		display: none;
	}
}
.main-navigation .menu-toggle .icon-close,
.main-navigation.toggled-on .menu-toggle .icon-bars {
	display: none;
}
.main-navigation.toggled-on .menu-toggle .icon-close {
	display: block;
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.main-navigation .menu {
	display: none;
	/**/
	margin: 0;
	padding: 0 1.6rem;
	list-style: none;
	text-align: left;
	/**/
	position: absolute;
	top: 7.2rem;
	right: 0;
	left: 0;
	/**/
	background-color: rgba(0, 0, 0, 0.7);
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
}
@media (min-width:768px) {
	.main-navigation .menu {
		padding: 0 4.0rem;
	}
}
.main-navigation.toggled-on .menu {
	display: block;
}
.main-navigation .menu .menu-item {
	padding: 1.6rem 0;
	border-bottom: 1px solid #dddddd;
}
.main-navigation .menu .menu-item:last-child {
	border-bottom: none;
}
.main-navigation .menu .menu-item a {
	color: var(--onSurfaceVariant);
	font-size: var(--fs-md);
	font-weight: 600;
}
.main-navigation .menu .menu-item.current-menu-item a {
	color: var(--primary);
	border-bottom: 2px solid var(--primary);
}
@media (min-width:960px) {
	.main-navigation .menu {
		display: block;
		/**/
		padding: 0;
		text-align: center;
		/**/
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		/**/
		background: none;
		-webkit-backdrop-filter: none;
		backdrop-filter: none;
	}
	.main-navigation .menu .menu-item {
		display: inline-block;
		margin: 0 0.8rem;
		padding: 2.4rem 0;
		border: none;
	}
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.main-navigation .menu .menu-item-has-children {}
.main-navigation .menu .menu-item-has-children button,
.main-navigation .menu .menu-item-has-children a svg {
	display: none;
}
.main-navigation .menu .menu-item-has-children .sub-menu {
	margin: 0.8rem 0 0 0;
	padding: 0;
	list-style: none;
}
.main-navigation .menu .menu-item-has-children .sub-menu .menu-item {
	padding-left: 2.4rem;
	border: none;
}
.main-navigation .menu .menu-item-has-children .sub-menu .menu-item:last-child {
	padding-bottom: 0;
}
@media (min-width:960px) {
	.main-navigation .menu .menu-item-has-children a svg {
		display: inline-block;
		fill: var(--onSurfaceVariant);
	}
	.main-navigation .menu .menu-item-has-children:hover a svg {
		transform: rotate(180deg);
	}
	.main-navigation .menu .menu-item-has-children .sub-menu {
		display: none;
		/**/
		margin: 0.8rem 0 0 0;
		padding: 0 0.8rem;
		min-width: 20.0rem;
		list-style: none;
		/**/
		position: absolute;
		top: 6.4rem;
		/**/
		background-color: rgba(0, 0, 0, 0.7);
		-webkit-backdrop-filter: blur(5px);
		backdrop-filter: blur(5px);
		border-radius: 0.4rem;
		box-shadow: 0 2px 8px rgba(0,0,0,0.3);
		z-index: 20;
	}
	.main-navigation .menu .menu-item-has-children .sub-menu:before {
		content: '';
		position: absolute;
		display: block;
		width: 0px;
		left: 2.4rem;
		top: 0;
		border: 0.8rem solid transparent;
		border-top: 0;
		border-bottom: 0.8rem solid var(--outline);
		transform: translate(-50%, calc(-25% - 5px));
	}	
	.main-navigation .menu .menu-item-has-children:hover .sub-menu {
		display: block;
	}
	.main-navigation .menu .menu-item-has-children .sub-menu a {
		color: var(--onSurfaceVariant);
	}
	.main-navigation .menu .menu-item-has-children .sub-menu .menu-item {
		display: block;
		padding: 1.6rem 0;
		border-bottom: 1px solid var(--outline);
		text-align: left;
	}
	.main-navigation .menu .menu-item-has-children .sub-menu .menu-item:last-child {
		border-bottom: none;
		padding: 1.6rem 0;
	}
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.cta-container {
	display: none;
	text-align: right;
}
.cta-container .btn.btn-primary {
	width: fit-content;
}
@media (min-width: 1023px) {
	.cta-container {
		display: inline-block;
		justify-items: flex-end;
	}
}